/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
}
img{
	border:none;
}

a{
	color:#256EB1;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
.center{
	margin:0px auto;
}
.w969{
	width:969px;
	/*position:relative;*/
}
.fleft{float:left;}
.fright{float:right;}

/*---------- header ---------*/
body{
width:100%;
height:100%;
margin:0px;
text-align:center;
font-size:12px;
color:#020304;
line-height:20px;
background: #cccccc url(../images/bg.jpg) fixed;
}

#head{clear:both;width:969px;height:107px;margin:auto !important;}
#head .logo{width:279px;height:112px;float:left;}

#head_logo{
width:190px;
height:107px;
float:left;
MARGIN: 0px;
MARGIN-TOP:2px;
}
#head_anyview{
	width:689px;
	height:107px;
	float:left;
	background-image:url(../images/bg2.gif);
	color:#ffffff;
	MARGIN: 0px;
	text-align:left;
	line-height:18px;
	MARGIN-TOP:2px;
}
#head_blank{
	width:5px;
	height:107px;
	float:left;
	background-image:url(../images/bg2.gif);
	MARGIN: 0px;
	MARGIN-TOP:2px;
}
#head_download{
width:85px;
height:107px;
float:right;
background-image:url(../images/bg2.gif);
color:#FFFFFF;
text-MARGIN: 0px;
text-align:left;
line-height:25px;
MARGIN-TOP:2px;
}
#head_download a:visited{color:#ffffff;text-decoration:none;}
#head_download a:link{color:#ffffff;text-decoration:none;}
#head_download a:hover{color:ffffff;text-decoration:underline;}

#head .hmenu{width:600px;height:112px;float:right;background-image:url(../images/1_04.gif);}
#head .ad{width:600px;height:75px;text-align:right;margin-top:0px;vertical-align:middle;}
#head .box img{vertical-align:middle;}
#head .hmenumain{width:600px;height:32px;text-align:right;color:#FFFFFF;overflow:hidden;}
#head .hmenumain a:link{color:#ffffff;text-decoration:none;}
#head .hmenumain a:visited{color:#ffffff;text-decoration:none;}
#head .hmenumain a:hover{color:#FF6600;text-decoration:underline;}

#menu_tline{clear:both;width:969px;height:2px;margin:auto !important;}
#menu{clear:both;width:969px;height:50px;text-align:left;margin:auto !important;background-image:url(../images/1_08.gif);}
#menu .menulb{width:85px;height:50px;float:left;}
#menu .menu{width:85px;height:50px;text-align:center;line-height:55px;overflow:hidden;float:left;}
#menu .menuline{width:2px;height:50px;float:left;background-image:url(../images/1_10.gif);}
#menu .menurb{width:10px;height:50px;float:right;}
#menu a:link{color:#023064;text-decoration:none;}
#menu a:visited{color:#023064;text-decoration:none;}
#menu a:hover{color:#ffffff;text-decoration:underline;}

#Content{
clear:both;
width:969px;
margin:auto !important;
background-image:url(../images/1_13.gif);
}
#Content .banner{clear:both;width:969px;height:166px;margin:1px auto 1px auto !important;margin:1px 0px 1px 0px;border:#e5e9ef solid 1px;}
#Content .banner .b_left{width:541px;height:166px;float:left;background-image:url(/images/b1.jpg);}
#Content .banner .b_right{width:428px;height:166px;float:right;text-align:left;line-height:18px;background-image:url(../images/b2.jpg);}
#Content .banner .b_right a:link{color:#199595;text-decoration:none;}
#Content .banner .b_right a:visited{color:#199595;text-decoration:none;}
#Content .banner .b_right a:hover{color:#ff6600;text-decoration:underline;}

/*---------- bannar ---------*/
#main{
margin:0 auto;
width:100%;
text-align:center; 
background-image:url(../images/bg.gif); 
}
img{border:none;}
#featured {
    OVERFLOW: hidden; WIDTH: 969px; HEIGHT: 267px; margin:auto;
}
#featured .word {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; Z-INDEX: 10; /*BACKGROUND: url(images/5.1/bg_transparent.gif) no-repeat;*/ LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 470px; COLOR: #fff; BOTTOM: 0px; PADDING-TOP: 5px; POSITION: absolute; HEIGHT: 32px;color:#000;
}
#featured .word H3 {
    FONT-SIZE: 13px
}
#featured .ui-els-hide {
    DISPLAY: none
}

#thumbs {
    WIDTH: 969px; liST-STYLE-TYPE: none; HEIGHT: 90px; margin:auto;
}
* HTML #thumbs {
    HEIGHT: 100%
}
#thumbs li {
     FLOAT: left; WIDTH: 323px; MARGIN-RIGHT: 0px; HEIGHT: 90px;_margin-right:0px;
}
#thumbs UL {
    MARGIN-TOP: 0px;padding-left:0px;_padding-left:0px;list-style-type:none;margin-left:0;
}
#thumbs li.last_img {
    MARGIN-RIGHT: 0px
}
#thumbs li.first {
    MARGIN: 5px 10px 0pt 15px; WIDTH: 20px; CURSOR: pointer; HEIGHT: 13px
}
#thumbs li.last {
    MARGIN: 5px 12px 0pt 8px; WIDTH: 20px; CURSOR: pointer; HEIGHT: 13px
}
#thumbs li A {
    border-RIGHT: #9c9c9c 0px solid; border-TOP: #9c9c9c 0px solid; DISPLAY: block; FONT-SIZE: 0px; border-LEFT: #9c9c9c 0px solid; WIDTH: 323px; border-BOTTOM: #9c9c9c 0px solid;
/*  opacity: 0.5;   */
}
#thumbs li A:hover {
    border-RIGHT: #99cc33 0px solid; border-TOP: #99cc33 0px solid; border-LEFT: #99cc33 0px solid; border-BOTTOM: #99cc33 0px solid
}
#thumbs li A.current {
    border-RIGHT: #99cc33 0px solid; border-TOP: #99cc33 0px solid; border-LEFT: #99cc33 0px solid; border-BOTTOM: #99cc33 0px solid;
    opacity: 1; 
}
#thumbs li.first img {
    border-TOP-WIDTH: 0px; border-LEFT-WIDTH: 0px; border-BOTTOM-WIDTH: 0px; border-RIGHT-WIDTH: 0px
}
#thumbs li.last img {
    border-TOP-WIDTH: 0px; border-LEFT-WIDTH: 0px; border-BOTTOM-WIDTH: 0px; border-RIGHT-WIDTH: 0px
}
.skin_kinds_nav{
    height:34px;
}
.slideshowItem{
    position:relative;
}

.piclable {
background-color: black;
color: white;
cursor: pointer;
height: 90px;
left: 0px;
line-height: 100px;
opacity: 0.6;
filter:alpha(opacity=60)
overflow: hidden;
padding-right: 0px;
position: absolute;
text-align: right;
top: 0px;
width: 323px;
}

.thumb-current span {
    opacity:0;
    filter:Alpha(opacity=100);
    height:68px;
    top:4px;
    background:transparent no-repeat center top;
    line-height:1000px;
}

/*---------content-------------*/
.Content{ clear:both; background-color:#f4f9fd;}
.ccontent{clear:both;width:971px;margin:auto !important;border-top:#d0dad9 solid 1px;overflow:hidden;/*background-image:url(/images/1_23.gif);*/}

     /*----------left---------------*/
.left{
 float:left; 
 width:207px; 
 background-color:#f4f9fd; 
 margin-left:0px;
}
.left .lenter{clear:both;width:205px; height:10px;}

.ltitle{
widht:205px;
height:30px;
text-align:left;
color:#023064;
line-height:30px;
background-image:url(../images/com_56.gif);
border:#c2eaf6 solid 1px; 
padding-left:10px;
}

.ltitle a:link{color:#023064;text-decoration:none;}
.ltitle a:visited{color:#023064;text-decoration:none;}
.ltitle a:hover{color:#ff0000;text-decoration:underline;}

.linfo{
clear:both;
width:205px;
text-align:left;
line-height:20px;
border:#c1d6e0 solid 1px;
background-color:#E9F3FC;
overflow:hidden;
}
.linfo ul{text-align:left;padding:0px;margin:0px 10px 10px 10px !important;margin:10px 16px 10px 16px;}
.linfo li{margin:0px 0px 5px 0px !important;margin:10px 0px 10px 0px;list-style-type:none;border-bottom:#ffffff dotted 1px;}
.linfo a:link{color:#199595;text-decoration:none;}
.linfo a:visited{color:#199595;text-decoration:none;}
.linfo a:hover{color:#ff6600;text-decoration:underline;}
.kftit{ margin-left:20px; color:#199595;}
.kfcon{ margin-left:85px; color:#199595;}

     /*----------right---------------*/
.right{ 
 float:right;
 width:764px;
 background-color:#f4f9fd; 
 margin-left:0px;
 top:0px;
 }
 
.right .renter{
clear:both;width:779px; height:10px;}

.wwww{
clear:both;
width:763px;
height:30px;
border:#c2eaf6 solid 1px;
text-align:left;
line-height:25px;
margin:10px auto auto auto ;
background-image:url(../images/com_56.gif);
color:#199595;
 }
 
.wwww span h3{ 
font-size:12px; 
font-weight:bold;
}

.gn_kuang{
   width:763px;
   border:#d0e3f4 solid 1px;
   clear:both;
   float:right;
   }
   
.gn_left{
float:left;
width:370px;
margin-left:5px;
padding:4px;
margin-top:6px;
margin-left:0px;
}

.gn_right{
float:right;
width:370px;
margin-left:5px;
padding:4px;
margin-top:6px;
margin-right:0px;
}

.gn_img{
float:left;
list-style:none;
width:90px;
text-align:left;
}

.gn_txt{
float:right;
list-style:none;
width:255px;
text-align:left;
color:#023064;
}

.main_txt{
float:left;
list-style:none;
text-align:left;
color:#023064;
line-height:22px;
margin-top:10px;
margin-right:0px;
margin-bottom:10px;
margin-left:0px;
text-indent:20px;
padding-left:5px;
}

.gn_a{font-size:14px;font-weight:bold;}

.infomation{
clear:both;
width:763px;
text-align:left;
line-height:24px;
margin:auto !important;
background-color:#E3EFFB;
 color:#199595;
 }
 
.function{clear:both;width:763px;height:85px;text-align:left;margin:auto !important;border-top:#d0e3f4 solid 1px;border-left:#d0e3f4 solid 1px;border-right:#d0e3f4 solid 1px;background-color:#e3effb;}
.function .funline{width:1px;height:85px;float:left;background-color:#d0e3f4;}
.function ul{width:351px;float:left;text-align:left;padding:0px;margin:0px 0px 0px 0px !important;margin:0px 0px 0px 0px;}
.function li{list-style-type:none;border-bottom:#d0e3f4 solid 1px;line-height:28px;background-color:#e3effb; *line-height:25px;}
.function a:link{color:#199595;text-decoration:none;}
.function a:visited{color:#199595;text-decoration:none;}
.function a:hover{color:#ff6600;text-decoration:underline;}
.ncontent1{width:763px;margin:0 auto 0 auto;border:1px solid #d0e3f4;background-color:#F8F9FA;}
.ntit{width:763px;height:29px;line-height:29px;background-image:url(../images/mr.gif);  color:#199595;}
.rdot{width:20px;height:29px;float:left;background-image:url(../images/1_69.gif);}
.rtinfo{width:205px;height:29px;text-align:left;float:left;line-height:29px;}
.rmore{width:50px;height:29px;text-align:left;float:right;line-height:29px;background-image:url(../images/1_71.gif);}
.rlistall{background-color:#F8F9FA; color:#199595;}
.rlistall ul{text-align:left;padding:0px;margin:0px 10px 10px 10px !important;margin:10px 16px 10px 16px;}
.rlistall li{list-style-type:none;border-bottom:#98a1aa dotted 1px;height:29px;line-height:29px;margin:0 5 0 5; *height:25px; *line-height:25px;}
.rlistall li img{margin:9px 0;vertical-align:middle;}

.rcontent1{width:969px;margin:0 auto 0 auto;}

.kstd{
width:382px;
border:1px solid #d0e3f4;
float:left;
text-align:left;
background-color:#F8F9FA; 
margin-right:0px;
}

.jkzsk{
width:378px;
border:1px solid #d0e3f4;
float:left;
text-align:left;
margin-left:0px;
background-color:#F8F9FA;
}

.rtit{
width:378px;
height:29px;
background-image:url(../images/mr.gif);
line-height:29px; 
color:#199595;
}

.enter{
clear:both;
width:969px; 
height:1px;
}

.daohang {
clear:both;
width:969px;
height:25px;
border:#c2eaf6 solid 1px;
text-align:left;
line-height:25px;
background-image:url(../images/com_56.gif);
}

.mapinfo{
clear:both;
width:969px;
text-align:left;
line-height:26px;
border:#d0e3f4 solid 1px;
background-color:#F8F9FA;
}

.mapinfo a:link{color:#199595;text-decoration:none;}
.mapinfo a:visited{color:#199595;text-decoration:none;}
.mapinfo a:hover{color:#ff6600;text-decoration:underline;}

#footcopy{
clear:both;
width:969px;
margin:auto !important;
text-align:center;
color:#000000; 
line-height:30px;
background-image:url(../images/bg2.gif);
}
#footcopy a:link{color:#000000;text-decoration:none;}
#footcopy a:visited{color:#000000;text-decoration:none;}
#footcopy a:hover{color:#ff6600;text-decoration:underline;}

/*showinfo style*/
 .fast{clear:both;width:710px;height:26px;text-align:left;line-height:30px;margin:auto !important;background-image:url(../images/com_29.gif); }
 .nshn_rtitle{clear:both;width:710px;height:29px;margin:auto !important;background-image:url(../images/mr.gif);}
.nshn_rinfo{clear:both;width:704px;overflow:hidden;margin:auto !important;border:#d0e3f4 solid 1px;background-color:#e3effb;}
.nshn_rinfo a:link{color:#199595;text-decoration:none;}
.nshn_rinfo a:visited{color:#199595;text-decoration:none;}
.nshn_rinfo a:hover{color:#ff6600;text-decoration:underline;}
.nshn_introduce_tit{clear:both;width:680px;margin:auto !important;text-align:center;line-height:24px;border:#dbeaf8 solid 1px;background-color:#f1f7fd;}
.nshn_introduce{clear:both;width:680px;margin:auto !important;text-align:left;line-height:24px;border:#dbeaf8 solid 1px;background-color:#f1f7fd;}
.nshn_introduce a:link{color:#199595;text-decoration:none;}
.nshn_introduce a:visited{color:#199595;text-decoration:none;}
.nshn_introduce a:hover{color:#ff6600;text-decoration:underline;}
.nshn_introduce ul{float:left;text-align:left;padding:0px;margin:5px 5px 5px 5px !important;margin:5px 5px 5px 5px;}
.nshn_introducel{width:335px;text-align:left;line-height:24px;border:#dbeaf8 solid 1px;background-color:#f1f7fd;float:left;padding-left:10px;padding-top:5px;}
.nshn_introducer{width:310px;text-align:left;line-height:24px;border:#dbeaf8 solid 1px;background-color:#f1f7fd;float:right;margin-left:10px;padding-left:10px;padding-top:5px;}